html,
body,
#viewDiv {
  padding: 0;
  margin: 0;
  height: 100%;
  width: 100%;
}

#loading {
  margin: 0;
  position: fixed;
  width: 64px;
  height: auto;
  top: 46%;
  left: 46%;
  margin-right: -50%;
}

.theme .esri-ui-corner .esri-expand .esri-widget--panel {
  width: 180px;
}

.theme .esri-legend__service {
  padding: 5px 5px;
}

.theme .esri-legend__layer-caption {
  display: table-caption;
  padding: px 0;
}
